[Problema] Ho un problema con forge 1.7.10 help

Salve a tutti e da molto che ho problemi con Forge. (1.7.10) Ho Provato A Installare Diverse Versioni, Sia della Forge ad esempio la 1.7.10.13.0.1208 la 1.7.10.13.0.1180 la 1.7.10.13.4.1558 E Altre Acora, Ho Provato Sia Con Java 8 101 che con java 7u79 e 7u80
Nulla. Quando Avvio Il Launcher Tutto Ok Poi Inserisco La Versione, Se Utilizzo Java 8 Le versioni (1.7.10.13.0.1208 la 1.7.10.13.0.1180) Non Partono, Però Non mi danno nemmeno un crash, Mentre se utilizzo java 7u79 e 7u80 Mi Crasha Dandomi queste scritte.

Non So Proprio Cosa Fare! Grazie In Anticipo A Tutti!

Ho letto su un forum di Git una possibile soluzione: prova ad usare OpenModsLib-1.7.10-0.6-snapshot-249.jar (download)
Se ti sono stato d'aiuto clicca su +1!
NON rispondo a richieste di aiuto in privato, se vuoi farmi notare qualcosa taggami con @EndBug!

[Immagine: Clicca%20qui!.png]
 
Devo Inserirlo nella cartella Mods?
(18/09/2016, 12:21)_Jesus_ ha scritto: Devo Inserirlo nella cartella Mods?

Se ti sono stato d'aiuto clicca su +1!
NON rispondo a richieste di aiuto in privato, se vuoi farmi notare qualcosa taggami con @EndBug!

[Immagine: Clicca%20qui!.png]
 
Discussioni simili
Risposta di _gjkf_
4 ore fa
Risposta di EdwardTheKnight
ieri, 11:44
Risposta di Platuner03
16/07/2018, 22:53
Risposta di Platuner03
16/07/2018, 22:51

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)